uuid: 9867a273-6efe-4f65-8189-a47191ec27d9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_asset_id
    - node.type.asset
id: node.asset.field_asset_id
field_name: field_asset_id
entity_type: node
bundle: asset
label: 'Asset ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
